version: 6.4.2-build241028
parent: 1.6.1
release: 6.4.2
commits:
  Silverpeas-Core: 4b9605c2770e87368c37cacf9df4a54e38043f8e
  Silverpeas-Components: b25f002edc2e8921ef7090292d69b1442edf2945
  Silverpeas-Assembly: 14ebcff073973e46e2d2858da0af2c947a00aae7
  Silverpeas-Setup: a8d34497f3c1025a04537070f2df01d17aefab21
  Silverpeas-Distribution: 31ec9eff47661a3e19a2854eecd7d6cdf6f96f45
  Silverpeas-Looks: 5beb1aff319228164d6aab011d89ed576178293b
tested: true
QA: true
